/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=f737eb33-4475-4001-a443-bcadd7f18081&fontids=904882");
html,
body,
div,
span,
applet,
object,
iframe,
h1,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block; }

body {
  line-height: 1; }

blockquote,
q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: "";
  content: none; }

q:before, q:after {
  content: "";
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

#main-nav .menu-main-menu-container ul {
  margin: 0;
  padding: 0;
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: flex-end;
  position: relative;
  z-index: 99; }
  #main-nav .menu-main-menu-container ul li {
    list-style: none; }
  #main-nav .menu-main-menu-container ul a {
    color: white;
    text-decoration: none;
    font-weight: 600;
    opacity: .9;
    padding: 0 12px; }
    #main-nav .menu-main-menu-container ul a:hover {
      opacity: 1; }

#main-nav .menu-main-menu-container .main-menu-cta {
  background: #a51417;
  height: 100%;
  display: flex;
  align-items: center;
  color: white; }

#main-nav {
  height: 40px;
  background: #a51417;
  font-size: 14px; }

#top-nav {
  height: 38px;
  background: #a51417; }
  #top-nav ul {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
    position: relative;
    z-index: 99; }
    #top-nav ul a {
      text-decoration: none;
      color: white;
      font-weight: 600;
      font-size: 14px;
      padding: 4px 12px 0;
      opacity: .8; }
      #top-nav ul a:hover {
        opacity: 1;
        cursor: pointer; }
    #top-nav ul .highlight {
      text-decoration: underline; }
  #top-nav li {
    list-style: none; }

#logo {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  /*
    img {
        height: 60px;
        padding: 9px;
        background: white;
        box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.25);
    }
    */ }
  #logo a {
    position: relative;
    z-index: 100;
    display: inline-block;
    height: 100%; }
  #logo .img {
    width: 300px;
    margin-top: -10px; }

#search-form {
  display: none; }
  #search-form label {
    display: none; }

.container {
  width: 1000px;
  margin: auto; }
  .container.container-white {
    color: #555;
    background: white;
    margin-top: 45px;
    position: relative;
    margin-top: -340px;
    box-shadow: 0 0 40px 2px rgba(0, 0, 0, 0.25); }
  .container .container-padding {
    padding: 25px; }
  .container .blog-padding {
    padding: 30px 100px 150px 100px; }

.main {
  display: flex;
  flex-direction: row; }

#about-container p,
#about-container li,
#events-container p,
#events-container li,
#event-detail-container p,
#event-detail-container li,
#program-item-container p,
#program-item-container li {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 14px; }

#about-container ul,
#events-container ul,
#event-detail-container ul,
#program-item-container ul {
  margin-left: 20px; }

#event-detail-container {
  font-size: 16px; }
  #event-detail-container a {
    text-decoration: none;
    font-size: 14px; }
  #event-detail-container h1 {
    margin-top: 20px; }
  #event-detail-container .event-location {
    font-size: 16px; }
  #event-detail-container .event-date-time {
    margin: 14px 0; }
  #event-detail-container .event-location {
    margin-bottom: 20px; }

h1 {
  font-size: 30px;
  text-transform: uppercase;
  font-weight: bold; }

h3 {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold;
  margin: 12px 0; }

h4 {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  margin: 12px 0; }

.events-list {
  margin-top: 30px; }
  .events-list h1 {
    text-align: center; }

.past-event-button-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column; }
  .past-event-button-container button {
    background: #a51417;
    color: #fff;
    display: block;
    margin: 20px;
    padding: 12px 14px;
    text-transform: uppercase;
    width: 175px;
    font-family: inherit;
    border: none;
    font-size: inherit;
    outline: none;
    cursor: pointer; }
  .past-event-button-container a {
    text-decoration: none;
    color: white; }

.program-toggle-container {
  margin-top: 40px; }
  .program-toggle-container ul {
    display: flex;
    margin: 0;
    justify-content: center;
    align-items: center; }
    .program-toggle-container ul li {
      list-style: none; }
    .program-toggle-container ul a {
      padding: 8px 18px;
      text-decoration: none;
      color: #ea8f42; }
  .program-toggle-container .current {
    background: #ea8f42;
    color: white; }

.program-item {
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px; }
  .program-item:last-child {
    border-bottom: none; }
  .program-item a {
    color: #bc1f43; }

.program-list {
  margin-top: 30px; }

#program-item-container h1 {
  margin-bottom: 10px; }

.breadcrumb {
  color: #bc1f43;
  margin-bottom: 20px;
  display: block; }

.featured-container {
  margin-top: -340px; }
  .featured-container .active {
    background-color: #fff; }
  .featured-container .featured-item {
    flex: 1;
    height: 183px;
    background: white;
    border: 10px solid white;
    background-size: cover !important;
    position: relative; }
    .featured-container .featured-item:first-child {
      margin-left: 0; }
    .featured-container .featured-item:last-child {
      margin-right: 0; }
  .featured-container .featured-item-title {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: white;
    min-height: 40px;
    padding: 10px;
    line-height: 22px;
    background: #a51417;
    opacity: 0.8;
    text-align: center;
    display: flex !important;
    justify-content: center;
    align-items: center; }

#featured-container {
  margin-top: -340px;
  display: flex; }
  #featured-container .featured-item {
    flex: 1;
    height: 183px;
    background: white;
    margin: 10px;
    border: 10px solid white;
    background-size: cover !important;
    position: relative; }
    #featured-container .featured-item:first-child {
      margin-left: 0; }
    #featured-container .featured-item:last-child {
      margin-right: 0; }
  #featured-container .featured-item-title {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: white;
    min-height: 40px;
    padding: 10px;
    line-height: 22px;
    background: #a51417;
    opacity: 0.8; }

.home-content-container {
  padding: 40px;
  background: white;
  margin-top: 30px;
  box-shadow: 0 0 40px 2px rgba(0, 0, 0, 0.25); }

.featured-content-container {
  width: 655px;
  border-right: 1px solid #ccc;
  padding-right: 20px; }
  .featured-content-container img {
    width: 100%; }
  .featured-content-container h2 {
    font-size: 26px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 20px;
    margin-left: 0;
    color: #ea8f42; }
  .featured-content-container p, #seo-row p, #seo-row ul, #seo-row ol {
    margin-bottom: 16px;
    font-size: 16px;
    line-height: 22px; }
  .featured-content-container button {
    background: #a51417;
    font-size: 16px;
    font-family: inherit;
    color: white;
    padding: 14px 20px;
    margin: 10px 0;
    border: none;
    outline: none;
    cursor: pointer; }


.top-content-row {
  display: flex;
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px; }

/* HOME PAGE seo row styles added by LBDesign August 2020 */
#seo-row {
  margin: 20px 0;
  padding: 30px 0 0 0;
  border-top: 1px solid #ccc;
}
#seo-row p, #seo-row ul, #seo-row ol {
  margin-bottom: 16px;
  font-size: 16px;
  line-height: 22px;
}
#seo-row ul li, #seo-row ol li {
  margin-left: 24px;
}

.upcoming-events {
  padding: 30px;
  padding-top: 0; }
  .upcoming-events a {
    color: #ea8f42;
    text-decoration: none; }
  .upcoming-events .link {
    color: #ea8f42; }

.upcoming-events-container .event-item {
  margin-bottom: 30px; }

.bottom-content-header {
  text-align: center; }

.featured-post-row {
  display: flex; }
  .featured-post-row img {
    width: 100%;
    height: 266px;
    object-fit: cover; }
  .featured-post-row .featured-post {
    flex: 1;
    margin: 20px; }
    .featured-post-row .featured-post h3 {
      color: #ea8f42;
      line-height: 26px; }
    .featured-post-row .featured-post p {
      font-size: 16px;
      line-height: 22px; }
    .featured-post-row .featured-post a {
      color: #ea8f42;
      font-weight: bold;
      text-decoration: none; }

#wash-u-header-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column; }
  #wash-u-header-container h2 {
    color: #a51417;
    font-size: 40px;
    font-weight: bold;
    max-width: 800px;
    text-align: center;
    line-height: 50px;
    margin-bottom: 0px; }
  #wash-u-header-container h3 {
    color: #333333;
    text-transform: none;
    font-size: 30px;
    max-width: 800px;
    text-align: center; }
  #wash-u-header-container img {
    max-width: 600px; }

.blog-post-row {
  margin-top: 30px;
  display: flex;
  flex-direction: column; }
  .blog-post-row .blog-post {
    width: 100%;
    display: flex;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    margin-bottom: 20px;
    margin-bottom: 20px; }
    .blog-post-row .blog-post img {
      width: 350px;
      height: 200px;
      object-fit: cover; }
    .blog-post-row .blog-post a {
      color: #ea8f42;
      font-weight: bold; }
    .blog-post-row .blog-post a.more {
      color: #a51417; }
    .blog-post-row .blog-post:last-child {
      border-bottom: none; }
    .blog-post-row .blog-post .blog-post-img {
      min-width: 350px; }
  .blog-post-row .blog-post-content {
    padding-left: 30px; }

.share-links {
  display: flex;
  margin-top: 20px;
  align-items: center; }
  .share-links span {
    margin: 0;
    padding: 0;
    font-size: 16px; }
  .share-links i {
    margin: 10px;
    font-size: 20px; }

.blog-post-info {
  display: flex;
  font-weight: bold; }
  .blog-post-info .blog-date {
    margin-left: 20px; }
  .blog-post-info i {
    margin-right: 6px; }

.featured-item-hover {
  background: #a51417;
  opacity: 0.8;
  height: 100%;
  color: white;
  display: none; }

.featured-item-hover-content {
  padding: 20px; }
  .featured-item-hover-content h3 {
    font-size: 15px; }
  .featured-item-hover-content a {
    color: white; }

.blog-info-row {
  display: flex;
  font-size: 16px;
  margin-top: 20px;
  margin-bottom: 20px; }
  .blog-info-row div {
    margin-left: 20px; }
  .blog-info-row i {
    margin-right: 6px; }

.blog-content-container .featured-image img {
  width: 300px;
  height: auto; }

.blog-content-container img {
  max-width: 100%;
  height: auto; }

.page-header {
  position: relative;
  top: -350px;
  text-align: center;
  color: white; }

.blog-container {
  min-height: calc(100vh - 470px); }
  .blog-container a {
    color: #ea8f42; }

nav.site-nav {
  min-width: 200px;
  width: 200px; }
  nav.site-nav ul {
    flex-direction: column;
    padding-right: 10px;
    display: flex;
    overflow: auto;
    margin-left: 0 !important;
    margin-bottom: 10px; }
    nav.site-nav ul li:first-child {
      border-top: 3px solid #ea8f42; }
    nav.site-nav ul li {
      list-style: none;
      font-size: 12px !important;
      word-wrap: break-word;
      padding: 8px 16px;
      margin: 0 6px;
      margin-bottom: 0 !important;
      font-weight: bold;
      border-left: 1px solid #eee;
      border-right: 1px solid #eee;
      border-bottom: 1px solid #eee; }
      nav.site-nav ul li:first-child {
        margin-top: 0px; }
      nav.site-nav ul li a {
        text-decoration: none; }
      nav.site-nav ul li:hover,
      nav.site-nav ul li .current_page_item {
        background: rgba(255, 130, 0, 0.135); }
  nav.site-nav .current_page_item {
    background: rgba(255, 130, 0, 0.135); }

.container .content {
  flex-grow: 1;
  padding-right: 25px; }

.event-date-line {
  display: block;
  margin-right: 20px;
  margin-bottom: 10px;
  height: 100px;
  min-width: 100px;
  background-color: #ea8f42;
  color: #fff; }
  .event-date-line .date-details-wrap {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; }
  .event-date-line .date-day {
    font-size: 2em;
    font-weight: normal; }
  .event-date-line .date-month {
    line-height: 1.1;
    font-size: 21px;
    font-weight: lighter;
    text-transform: uppercase; }

.step-li {
  list-style-type: disc;
  margin-left: 0.5em; }

.event-list-container {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 20px; }

.event-item {
  width: 320px;
  font-size: 16px;
  line-height: 22px; }
  .event-item a {
    color: #ea8f42; }

.event-location {
  margin: 5px 0;
  font-size: 16px; }

.event-list-container::after {
  height: 0;
  width: 320px;
  content: ""; }

.past-event-list-container {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  flex-direction: column;
  margin-top: 20px; }
  .past-event-list-container .event-item {
    border-bottom: 1px solid #ccc;
    width: 100%; }
    .past-event-list-container .event-item:last-child {
      border-bottom: none; }

.footer {
  margin-top: 25px;
  background: #555555;
  color: white;
  position: relative; }
  .footer .footer-logo {
    max-width: 240px;
    margin-bottom: 10px; }

.footer-columns {
  display: flex;
  padding: 40px; }
  .footer-columns .footer-column {
    flex: 1; }
    .footer-columns .footer-column img {
      max-width: 240px;
      margin-bottom: 10px; }
    .footer-columns .footer-column .contact {
      max-width: 240px;
      text-align: center; }

.footer-contact-info p {
  font-size: 16px;
  margin: 10px;
  margin-left: 0; }

.footer-contact-info a {
  font-size: 25px;
  margin: 10px; }
  .footer-contact-info a:first-child {
    margin-left: 0; }

.footer-contact-info .footer-socials {
  margin-top: 30px; }
  .footer-contact-info .footer-socials a {
    color: white; }

.footer-links {
  font-size: 14px;
  font-weight: 700; }
  .footer-links ul {
    margin: 0; }
  .footer-links li {
    list-style: none; }
  .footer-links a {
    color: white;
    text-decoration: none;
    margin: 18px;
    display: block; }

#footer-3 {
  display: flex;
  justify-content: flex-end; }

.list-inline {
  margin-left: -5px; }
  .list-inline > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px; }

/* --------------------------------
Footer
-------------------------------- */
footer {
  font-size: 1.2em;
  background-color: #333333;
  color: #fff;
  margin: 0; }
  footer a {
    color: #fff; }
    footer a:hover, footer a:focus, footer a:active {
      color: #fff; }
  footer .container {
    margin: 0 auto; }
  footer .footer-img {
    display: inline-block; }
    @media screen and (min-width: 1380px) {
      footer .footer-img {
        display: block; }
        footer .footer-img img {
          margin-left: -38px;
          margin-top: -15px; } }
    footer .footer-img img {
      width: 100%;
      max-width: 400px; }
  footer .footer-line {
    padding-bottom: 10px;
    display: inline-block; }
    @media screen and (min-width: 1380px) {
      footer .footer-line {
        display: block; } }
  footer .footer-danforth,
  footer .footer-medical {
    display: inline-block; }
    @media screen and (min-width: 1380px) {
      footer .footer-danforth,
      footer .footer-medical {
        display: block; } }
  @media screen and (min-width: 768px) and (max-width: 1379px) {
    footer .footer-medical:before,
    footer .footer-address:before {
      padding: 0 10px; } }
  footer .social-icons {
    padding: 20px 0 40px; }
    footer .social-icons li {
      font-size: 25px; }
  footer .footer-nav {
    padding-top: 30px;
    padding: 30px 20px 20px; }
    @media screen and (min-width: 420px) {
      footer .footer-nav {
        padding: 30px 50px; } }
    footer .footer-nav:before {
      display: block;
      content: "";
      background: #555;
      height: 1px;
      margin: 0 0 20px; }
      @media screen and (min-width: 1380px) {
        footer .footer-nav:before {
          margin: 0 0 25px; } }
    footer .footer-nav a {
      text-decoration: none;
      line-height: 1em; }
      footer .footer-nav a:hover {
        text-decoration: underline; }
      footer .footer-nav a:focus {
        text-decoration: underline; }
    footer .footer-nav .show ul.menu {
      display: block; }
    footer .footer-nav ul.menu {
      margin: 0 0 20px;
      list-style: none; }
      @media screen and (min-width: 768px) {
        footer .footer-nav ul.menu {
          display: block; } }
      footer .footer-nav ul.menu li {
        padding: 10px 20px 10px 20px;
        font-size: 0.875em;
        line-height: 1.125em; }
        @media screen and (min-width: 768px) {
          footer .footer-nav ul.menu li {
            padding: 5px 40px 5px 0; } }
  footer .copyright {
    background-color: #a51417;
    font-size: 0.7em;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 20px 10px;
    clear: both;
    text-align: center; }
    @media screen and (min-width: 1380px) {
      footer .copyright {
        text-align: right;
        line-height: 40px;
        padding: 10px 0; } }
    footer .copyright .policies {
      font-weight: 600;
      display: block; }
      @media screen and (min-width: 600px) {
        footer .copyright .policies {
          display: inline; }
          footer .copyright .policies:before {
            content: " | ";
            padding: 0 15px 0 10px;
            display: inline-block; } }
  footer .site-info {
    text-align: center; }
    @media screen and (min-width: 1380px) {
      footer .site-info {
        float: left;
        text-align: left;
        width: 36%; } }
  footer .footer-nav-list {
    text-align: center;
    border-top-width: 1px;
    border-color: #4b4c4c;
    border-style: solid; }
    footer .footer-nav-list.last {
      border-bottom-width: 1px;
      margin-bottom: 20px; }
    @media screen and (max-width: 420px) {
      footer .footer-nav-list {
        width: 90%;
        margin: 0 auto; } }
    @media screen and (min-width: 768px) {
      footer .footer-nav-list {
        border: none;
        float: left;
        width: 33%; } }
    @media screen and (min-width: 1380px) {
      footer .footer-nav-list {
        width: 33%; } }
  footer .nav-label {
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
    height: 50px;
    line-height: 50px; }
    @media screen and (min-width: 768px) {
      footer .nav-label {
        cursor: auto;
        height: auto;
        line-height: normal;
        margin: 0 0 0.5em 0; } }
    footer .nav-label:after {
      content: "+";
      float: right;
      padding-right: 8px;
      font-size: 2em; }
      @media screen and (min-width: 768px) {
        footer .nav-label:after {
          content: ""; } }
  footer .show .nav-label:after {
    content: "-"; }

/* Footer SEO widget added by LBDesign August 2020 */
#new-seo-footer p {
  margin-bottom: 16px;
  font-size: 12px;
  line-height: 16px;
  text-align: left;
}

.resource-link {
  flex: 1;
  min-width: 44%;
  max-width: 44%;
  background: #CCCCCC;
  display: block;
  color: #a51417;
  margin-right: 2%;
  justify-content: center;
  padding: 20px;
  margin-bottom: 20px;
  font-size: 24px;
  text-decoration: none; }

.resource-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center; }

.resource-link-container {
  display: flex;
  justify-content: flex-start;
  align-items: center; }
  .resource-link-container img {
    margin-right: 10px; }

.partners-list {
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center; }
  .partners-list img {
    width: 180px;
    margin: 10px; }

.social-resources {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
  margin-top: 40px; }

.social-resource-item {
  background: #CCCCCC;
  width: 250px;
  height: 250px;
  display: flex;
  flex-direction: column;
  align-items: center; }
  .social-resource-item p {
    text-align: center;
    margin-top: 10px; }
  .social-resource-item button, .social-resource-item a {
    background: #a51417;
    cursor: pointer;
    color: white;
    width: 100%;
    height: 50px;
    border: none;
    outline: none;
    font-size: inherit;
    font-weight: bold; }

.social-resource-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-grow: 2; }

.nav-for-desktop {
  display: block; }

.nav-for-mobile {
  display: none; }

nav.site-nav ul .nested-1 {
  font-weight: normal;
  padding-left: 30px; }

nav.site-nav ul .nested-2 {
  font-weight: normal;
  padding-left: 40px; }

@media screen and (max-width: 1200px) {
  .container {
    width: 100%; } }

@media screen and (max-width: 1000px) {
  .show-mobile-flex {
    display: flex !important; }
  .mobile-menu-btn {
    justify-content: flex-end;
    height: 40px;
    align-items: center;
    color: white;
    padding-right: 30px;
    font-size: 30px; }

    #logo img {
      box-shadow: none; }
  #menu-btn {
    color: #ea8f42; }
    #menu-btn:hover {
      color: #a51417; }
  .program-toggle-container ul {
    flex-direction: column; }
  .resource-link {
    min-width: 40%; }
  .social-resource-item {
    width: 23%; }
  .blog-post {
    flex-direction: column; }
  .blog-post-content {
    padding-left: 0 !important; }
  .blog-post img {
    width: 100% !important; }
  .blog-post-info {
    flex-direction: column; }
    .blog-post-info div {
      margin: 0 !important;
      margin-top: 10px !important; } }

@media screen and (max-width: 750px) {
  .container .content {
    padding-left: 5px;
    padding-right: 5px; }
  #main-nav .menu-main-menu-container {
    display: none; }
  .event-date-line {
    display: none; }
  .nav-for-desktop {
    display: none; }
  .nav-for-mobile {
    display: block; }
  .container .container-padding {
    padding: 5px; }
  .main {
    flex-direction: column; }
  nav.site-nav {
    width: 100%; }
    nav.site-nav ul {
      border-bottom: 1px solid #ea8f42;
      flex-direction: row; }
      nav.site-nav ul li:first-child {
        border-top: 0px; }
      nav.site-nav ul li {
        margin-top: 0px;
        border: 0px; }
      nav.site-nav ul .nested-1 {
        padding-left: 16px; }
      nav.site-nav ul .nested-2 {
        padding-left: 16px; }
  #logo {
    top: 0;
    left: 10; }
  #top-nav {
    display: none; }
  #main-nav,
  .mobile-menu-btn {
    height: 80px; }
  #featured-container .featured-item:first-child {
    margin-left: 10px; }
  /*
    #featured-2,
    #featured-3 {
        display:none;
    }
    */
  #wash-u-header-container img {
    max-width: 400px; }
  #wash-u-header-container h2 {
    max-width: 400px;
    font-size: 20px;
    line-height: 22px; }
  #wash-u-header-container h3 {
    max-width: 400px;
    font-size: 15px;
    line-height: 22px; }
  .top-content-row {
    flex-direction: column; }
  .upcoming-events {
    padding: 0;
    border-top: 1px solid #ccc;
    margin-top: 20px; }
  .featured-content-container {
    width: 100%;
    border-right: 0; }
  .featured-post-row {
    flex-direction: column; }
  .featured-post-row .featured-post {
    margin: 0;
    margin-bottom: 20px; }
  #footer-2,
  #footer-3 {
    display: none; }
  #footer-1 {
    display: flex;
    justify-content: center; }
  .resource-link {
    min-width: 100%;
    max-width: 100%; }
  .social-resource-item {
    width: 48%;
    margin-bottom: 10px; }
  .social-resources {
    flex-wrap: wrap; }
  .partners-list {
    flex-direction: column; } }

.mobile-menu-container {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.3);
  z-index: 140; }

.mobile-menu {
  display: none;
  background: #a51417;
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  width: 180px;
  height: 100%;
  padding: 20px;
  color: white; }
  .mobile-menu li {
    list-style: none; }
  .mobile-menu i {
    font-size: 20px;
    padding-right: 4px;
    padding-top: 10px; }
  .mobile-menu .menu-main-menu-container {
    padding-top: 30px; }
    .mobile-menu .menu-main-menu-container a {
      display: block;
      font-weight: bold;
      padding-bottom: 12px;
      color: white;
      text-decoration: none;
      font-size: 14px; }

.mobile-search {
  margin-top: 20px;
  margin-bottom: 10px; }
  .mobile-search input {
    width: 160px;
    border: none;
    padding: 6px; }

/**************************\
  Basic Modal Styles
\**************************/
.modal__overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  justify-content: center;
  align-items: center; }

.modal__container {
  background-color: #fff;
  padding: 30px;
  max-width: 500px;
  max-height: 100vh;
  border-radius: 4px;
  overflow-y: auto;
  box-sizing: border-box; }

.modal__header {
  display: flex;
  justify-content: space-between;
  align-items: center; }

.modal__title {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 1.25;
  color: #ea8f42;
  box-sizing: border-box; }

.modal__close {
  background: transparent;
  border: 0;
  -moz-outline: 0 none;
  outline: 0 none; }

.modal__header .modal__close:before {
  content: "\2715"; }

.modal__content {
  margin-top: 2rem;
  margin-bottom: 2rem;
  line-height: 1.5;
  color: rgba(0, 0, 0, 0.8); }

.modal__btn {
  font-size: 0.875rem;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  background-color: #e6e6e6;
  color: rgba(0, 0, 0, 0.8);
  border-style: none;
  border-width: 0;
  cursor: pointer;
  -webkit-appearance: button;
  text-transform: none;
  overflow: visible;
  line-height: 1.15;
  margin: 0;
  will-change: transform;
  -moz-osx-font-smoothing: grayscale;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  transition: -webkit-transform 0.25s ease-out;
  transition: transform 0.25s ease-out;
  transition: transform 0.25s ease-out, -webkit-transform 0.25s ease-out; }

.modal__btn:focus,
.modal__btn:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05); }

.modal__btn-primary {
  background-color: #ea8f42 !important;
  color: #fff !important; }

/**************************\
    Demo Animation Style
  \**************************/
@keyframes mmfadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes mmfadeOut {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }

@keyframes mmslideIn {
  from {
    transform: translateY(15%); }
  to {
    transform: translateY(0); } }

@keyframes mmslideOut {
  from {
    transform: translateY(0); }
  to {
    transform: translateY(-10%); } }

.micromodal-slide {
  display: none; }

.micromodal-slide.is-open {
  display: block; }

.micromodal-slide[aria-hidden="false"] .modal__overlay {
  animation: mmfadeIn 0.3s cubic-bezier(0, 0, 0.2, 1);
  z-index: 99; }

.micromodal-slide[aria-hidden="false"] .modal__container {
  animation: mmslideIn 0.3s cubic-bezier(0, 0, 0.2, 1); }

.micromodal-slide[aria-hidden="true"] .modal__overlay {
  animation: mmfadeOut 0.3s cubic-bezier(0, 0, 0.2, 1); }

.micromodal-slide[aria-hidden="true"] .modal__container {
  animation: mmslideOut 0.3s cubic-bezier(0, 0, 0.2, 1); }

.micromodal-slide .modal__container,
.micromodal-slide .modal__overlay {
  will-change: transform; }

.wpforms-field-label {
  display: block;
  font-weight: 700;
  font-size: 16px;
  float: none;
  line-height: 1.3;
  margin: 0 0 4px 0;
  padding: 0; }

.wpforms-required-label {
  color: #ff0000;
  font-weight: 400; }

.wpforms-field {
  margin-right: 10px; }
  .wpforms-field input {
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 2px;
    color: #333;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
    float: none;
    font-size: 16px;
    border: 1px solid #ccc;
    padding: 6px 10px;
    height: 38px;
    width: 100%;
    line-height: 1.3;
    cursor: pointer; }

.wpforms-field-row {
  display: flex; }

.wpforms-field-hp {
  display: none; }

.wpforms-submit-container button {
  background-color: #eee;
  color: #333;
  font-size: 1em;
  padding: 10px 15px;
  margin-top: 20px; }

.subscribe-form .subscribe-field {
  margin-bottom: 10px; }
  .subscribe-form .subscribe-field .wpforms-field-label {
    font-size: 14px !important; }
  .subscribe-form .subscribe-field .wpforms-first {
    margin-right: 10px; }

.subscribe-form .wpforms-submit-container {
  display: flex;
  justify-content: center; }

/**************************\
  WPForm cusomization
\**************************/
.wpforms-page-indicator.progress {
  display: none !important; }

@font-face {
  font-family: "TahomaT";
  src: url("/wp-content/themes/skandalaris/fonts/1b155b1c-e651-4a51-9d03-0ca480aeaf9f.eot?#iefix");
  src: url("/wp-content/themes/skandalaris/fonts/1b155b1c-e651-4a51-9d03-0ca480aeaf9f.eot?#iefix") format("eot"), url("Fonts/904882/e8313d9e-5bae-48ec-90bd-9f1f1bd51ab8.woff2") format("woff2"), url("Fonts/904882/20323430-24f4-4767-9d4d-060d1e89758a.woff") format("woff"), url("/wp-content/themes/skandalaris/fonts/6e17e62d-30cb-4840-8e9d-328c6b62316e.ttf") format("truetype"); }

/*
@font-face {
  font-family: "TahomaT";
  src: url("/wp-content/themes/skandalaris/fonts/Tahoma.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "TahomaT";
  src: url("/wp-content/themes/skandalaris/fonts/TAHOMABD.TTF")
    format("truetype");
  font-weight: bold;
  font-style: normal;
}
*/
html {
  font-family: "TahomaT", Verdana, "Helvetica Neue", Helvetica, sans-serif !important;
  font-weight: normal;
  font-size: 14px;
  background: #fff; }

html,
button,
input,
select,
textarea,
.pure-g [class*="pure-u"] {
  font-family: "TahomaT", Verdana, "Helvetica Neue", Helvetica, sans-serif !important; }

a {
  color: #a51417; }

strong {
  font-weight: bold; }

h5 {
  font-weight: bold; }

.show-mobile-flex {
  display: none; }

/*
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600");

.addeventatc {
  display: inline-block;
  position: relative;
  font-family: "Open Sans", Roboto, Optima, Segoe, "Segoe UI", Candara, Calibri,
    Arial, sans-serif;
  font-weight: 600;
  color: $red;
  text-decoration: underline;
  font-size: 16px;
  cursor: pointer;
}
.addeventatc:hover {
  color: #555;
  font-size: 16px;
  text-decoration: underline;
}
.addeventatc .start,
.addeventatc .end,
.addeventatc .timezone,
.addeventatc .title,
.addeventatc .description,
.addeventatc .location,
.addeventatc .organizer,
.addeventatc .organizer_email,
.addeventatc .facebook_event,
.addeventatc .all_day_event,
.addeventatc .date_format,
.addeventatc .alarm_reminder,
.addeventatc .recurring,
.addeventatc .attendees,
.addeventatc .calname,
.addeventatc .uid,
.addeventatc .status,
.addeventatc .method,
.addeventatc .client,
.addeventatc .transp {
  display: none !important;
}

.addeventatc_dropdown {
  width: 230px;
  position: absolute;
  padding: 6px 0px 0px 0px;
  font-family: "Open Sans", Roboto, "Helvetica Neue", Helvetica, Optima, Segoe,
    "Segoe UI", Candara, Calibri, Arial, sans-serif;
  color: #000 !important;
  font-weight: 600;
  line-height: 100%;
  background: #fff;
  font-size: 15px;
  text-decoration: none;
  text-align: left;
  margin-left: -1px;
  display: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 10px 26px;
  -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 10px 26px;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 10px 26px;
  transform: scale(0.98, 0.98) translateY(5px);
  z-index: -1;
  transition: transform 0.15s ease;
  -webkit-user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.addeventatc_dropdown.topdown {
  transform: scale(0.98, 0.98) translateY(-5px) !important;
}
.addeventatc_dropdown span {
  display: block;
  line-height: 100%;
  background: #fff;
  text-decoration: none;
  cursor: pointer;
  font-size: 15px;
  color: #333;
  font-weight: 600;
  padding: 14px 10px 14px 55px;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.addeventatc_dropdown span:hover {
  background-color: #f4f4f4;
  color: #000;
  text-decoration: none;
  font-size: 15px;
}
.addeventatc_dropdown em {
  color: #999 !important;
  font-size: 12px !important;
  font-weight: 400;
}
.addeventatc_dropdown .frs a {
  background: #fff;
  color: #cacaca !important;
  cursor: pointer;
  font-size: 9px !important;
  font-style: normal !important;
  font-weight: 400 !important;
  line-height: 110% !important;
  padding-left: 10px;
  position: absolute;
  right: 10px;
  text-align: right;
  text-decoration: none;
  top: 5px;
  z-index: 101;
}
.addeventatc_dropdown .frs a:hover {
  color: #999 !important;
}
.addeventatc_dropdown .ateappleical {
  background: url(../gfx/icon-apple-t5.svg) 18px 40% no-repeat;
  background-size: 22px 100%;
}
.addeventatc_dropdown .ategoogle {
  background: url(../gfx/icon-google-t5.svg) 18px 50% no-repeat;
  background-size: 22px 100%;
}
.addeventatc_dropdown .ateoutlook {
  background: url(../gfx/icon-outlook-t5.svg) 18px 50% no-repeat;
  background-size: 22px 100%;
}
.addeventatc_dropdown .ateoutlookcom {
  background: url(../gfx/icon-outlookcom-t5.svg) 18px 50% no-repeat;
  background-size: 22px 100%;
}
.addeventatc_dropdown .ateyahoo {
  background: url(../gfx/icon-yahoo-t5.svg) 18px 50% no-repeat;
  background-size: 22px 100%;
}
.addeventatc_dropdown .atefacebook {
  background: url(../gfx/icon-facebook-t5.svg) 18px 50% no-repeat;
  background-size: 22px 100%;
}
.addeventatc_dropdown .copyx {
  height: 21px;
  display: block;
  position: relative;
  cursor: default;
}
.addeventatc_dropdown .brx {
  height: 1px;
  overflow: hidden;
  background: #e8e8e8;
  position: absolute;
  z-index: 100;
  left: 10px;
  right: 10px;
  top: 9px;
}
.addeventatc_dropdown.addeventatc-selected {
  transform: scale(1, 1) translateY(0px);
  z-index: 99999999999;
}
.addeventatc_dropdown.topdown.addeventatc-selected {
  transform: scale(1, 1) translateY(0px) !important;
}
.addeventatc_dropdown .drop_markup {
  background-color: #f4f4f4;
}
*/
img.centered {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

img.alignright {
  padding: 4px;
  margin: 0 0 2px 7px;
  display: inline; }

img.alignleft {
  padding: 4px;
  margin: 0 7px 2px 0;
  display: inline; }

.alignright {
  float: right; }

.alignleft {
  float: left; }

.wp-caption {
  text-align: center;
  max-width: 100%; }

img {
  max-width: 100%;
  height: auto; }

.useful-link {
    margin-top:10px;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.useful-link-box {
    padding: 10px;
    margin: 5px;;
    width: 100%;
    align-items: center;
    background: #ea8f42;
    line-height: 25px;
    text-align: center;
}
.useful-link-href {
    font-size: 1.2em;
    font-weight: 500;
    color: #fff;
    text-decoration: none;
}
.useful-link-icon {
    font-size: 2em;
}
